/*     410325 : 탭 버튼 이미지      */
.tab_info__410325__ {display:table;width:100%}
.tab_info__410325__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__410325__ {max-width:100%}
.img__410325__ * {box-sizing:border-box}
.img__410325__ > a {box-sizing:border-box;display:table;width:100%;height:40px;border:1px solid #dddddd;background:#f7f7f7; border-radius:100px;}
.img__410325__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__410325__.on > a {position:relative;border-color:#dddddd;background:#393939;}
.img__410325__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#ffffff; display:none;}
.img__410325__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__410325__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__410325__ > a {height:50px;}
	.img__410325__.on > a:before {height:4px;}
	.img__410325__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     410335 : 탭 버튼 이미지      */
.tab_info__410335__ {display:table;width:100%}
.tab_info__410335__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__410335__ {max-width:100%}
.img__410335__ * {box-sizing:border-box}
.img__410335__ > a {box-sizing:border-box;display:table;width:100%;height:40px;border:1px solid #dddddd;background:#f7f7f7; border-radius:100px;}
.img__410335__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__410335__.on > a {position:relative;border-color:#dddddd;background:#393939;}
.img__410335__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#ffffff; display:none;}
.img__410335__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__410335__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__410335__ > a {height:50px;}
	.img__410335__.on > a:before {height:4px;}
	.img__410335__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     410365 : 탭 버튼 이미지      */
.tab_info__410365__ {display:table;width:100%}
.tab_info__410365__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__410365__ {max-width:100%}
.img__410365__ * {box-sizing:border-box}
.img__410365__ > a {box-sizing:border-box;display:table;width:100%;height:40px;border:1px solid #dddddd;background:#f7f7f7; border-radius:100px;}
.img__410365__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__410365__.on > a {position:relative;border-color:#dddddd;background:#393939;}
.img__410365__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#ffffff; display:none;}
.img__410365__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__410365__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__410365__ > a {height:50px;}
	.img__410365__.on > a:before {height:4px;}
	.img__410365__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     410355 : 탭 버튼 이미지      */
.tab_info__410355__ {display:table;width:100%}
.tab_info__410355__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__410355__ {max-width:100%}
.img__410355__ * {box-sizing:border-box}
.img__410355__ > a {box-sizing:border-box;display:table;width:100%;height:40px;border:1px solid #dddddd;background:#f7f7f7; border-radius:100px;}
.img__410355__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__410355__.on > a {position:relative;border-color:#dddddd;background:#393939;}
.img__410355__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#ffffff; display:none;}
.img__410355__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__410355__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__410355__ > a {height:50px;}
	.img__410355__.on > a:before {height:4px;}
	.img__410355__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     410395 : 실선      */
.solid_line__410395__ {display:block;position:relative;width:100%;height:30px}
.solid_line__410395__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #f1f1f1}

.solid_line__410395__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__410395__ {height:20px}
}

/*     410405 : 공백      */
.solid_line__410405__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__410405__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__410405__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__410405__ {height:30px;}
}

/*     410455 : 탭 컨텐츠 블록 설정      */
.block_option__410455__ {display:table;width:100%}
.block_option__410455__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     404775 : 이미지      */
.img__404775__ {max-width:100%}
.img__404775__ * {box-sizing:border-box}
.img__404775__ a {display:block;vertical-align:top}
.img__404775__ img {width:1140px;vertical-align:top}

/*     404785 : 타이틀 텍스트      */
.title__404785__ {font-size:0}
.title__404785__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#222222;letter-spacing:-.03em;line-height:1.4em;
}
.title__404785__ p:before {content:'';position:absolute;background:#6ac8c7;font-size:0}

.title__404785__.style_top p {padding-top:10px}
.title__404785__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__404785__.style_right p {padding-right:14px}
.title__404785__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__404785__.style_bottom p {padding-bottom:12px}
.title__404785__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__404785__.style_left p {padding-left:14px}
.title__404785__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__404785__.style_circle1 p {padding-left:18px}
.title__404785__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__404785__.style_circle2 p {padding-left:18px}
.title__404785__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #6ac8c7;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__404785__ p {font-size:24px}
	.title__404785__.style_top p:before {width:24px}
	.title__404785__.style_right p:before {height:24px}
	.title__404785__.style_bottom p:before {width:24px}
	.title__404785__.style_left p:before {height:24px}
}

/*     404795 : 장문 텍스트      */
.textarea__404795__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__404795__ p {font-size:16px}
}

/*     404805 : 타이틀 텍스트      */
.title__404805__ {font-size:0}
.title__404805__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#222222;letter-spacing:-.03em;line-height:1.4em;
}
.title__404805__ p:before {content:'';position:absolute;background:#6ac8c7;font-size:0}

.title__404805__.style_top p {padding-top:10px}
.title__404805__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__404805__.style_right p {padding-right:14px}
.title__404805__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__404805__.style_bottom p {padding-bottom:12px}
.title__404805__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__404805__.style_left p {padding-left:14px}
.title__404805__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__404805__.style_circle1 p {padding-left:18px}
.title__404805__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__404805__.style_circle2 p {padding-left:18px}
.title__404805__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #6ac8c7;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__404805__ p {font-size:24px}
	.title__404805__.style_top p:before {width:24px}
	.title__404805__.style_right p:before {height:24px}
	.title__404805__.style_bottom p:before {width:24px}
	.title__404805__.style_left p:before {height:24px}
}

/*     404815 : 장문 텍스트      */
.textarea__404815__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__404815__ p {font-size:16px}
}

/*     404825 : 타이틀 텍스트      */
.title__404825__ {font-size:0}
.title__404825__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#222222;letter-spacing:-.03em;line-height:1.4em;
}
.title__404825__ p:before {content:'';position:absolute;background:#6ac8c7;font-size:0}

.title__404825__.style_top p {padding-top:10px}
.title__404825__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__404825__.style_right p {padding-right:14px}
.title__404825__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__404825__.style_bottom p {padding-bottom:12px}
.title__404825__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__404825__.style_left p {padding-left:14px}
.title__404825__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__404825__.style_circle1 p {padding-left:18px}
.title__404825__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__404825__.style_circle2 p {padding-left:18px}
.title__404825__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #6ac8c7;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__404825__ p {font-size:24px}
	.title__404825__.style_top p:before {width:24px}
	.title__404825__.style_right p:before {height:24px}
	.title__404825__.style_bottom p:before {width:24px}
	.title__404825__.style_left p:before {height:24px}
}

/*     404835 : 장문 텍스트      */
.textarea__404835__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__404835__ p {font-size:16px}
}

/*     404845 : 타이틀 텍스트      */
.title__404845__ {font-size:0}
.title__404845__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#222222;letter-spacing:-.03em;line-height:1.4em;
}
.title__404845__ p:before {content:'';position:absolute;background:#6ac8c7;font-size:0}

.title__404845__.style_top p {padding-top:10px}
.title__404845__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__404845__.style_right p {padding-right:14px}
.title__404845__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__404845__.style_bottom p {padding-bottom:12px}
.title__404845__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__404845__.style_left p {padding-left:14px}
.title__404845__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__404845__.style_circle1 p {padding-left:18px}
.title__404845__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__404845__.style_circle2 p {padding-left:18px}
.title__404845__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #6ac8c7;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__404845__ p {font-size:24px}
	.title__404845__.style_top p:before {width:24px}
	.title__404845__.style_right p:before {height:24px}
	.title__404845__.style_bottom p:before {width:24px}
	.title__404845__.style_left p:before {height:24px}
}

/*     404855 : 장문 텍스트      */
.textarea__404855__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__404855__ p {font-size:16px}
}

/*     410605 : 탭 컨텐츠 블록 설정      */
.block_option__410605__ {display:table;width:100%}
.block_option__410605__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     410515 : 이미지      */
.img__410515__ {max-width:100%}
.img__410515__ * {box-sizing:border-box}
.img__410515__ a {display:block;vertical-align:top}
.img__410515__ img {width:1140px;vertical-align:top}

/*     410525 : 타이틀 텍스트      */
.title__410525__ {font-size:0}
.title__410525__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#222222;letter-spacing:-.03em;line-height:1.4em;
}
.title__410525__ p:before {content:'';position:absolute;background:#6ac8c7;font-size:0}

.title__410525__.style_top p {padding-top:10px}
.title__410525__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__410525__.style_right p {padding-right:14px}
.title__410525__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__410525__.style_bottom p {padding-bottom:12px}
.title__410525__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__410525__.style_left p {padding-left:14px}
.title__410525__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__410525__.style_circle1 p {padding-left:18px}
.title__410525__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__410525__.style_circle2 p {padding-left:18px}
.title__410525__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #6ac8c7;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__410525__ p {font-size:24px}
	.title__410525__.style_top p:before {width:24px}
	.title__410525__.style_right p:before {height:24px}
	.title__410525__.style_bottom p:before {width:24px}
	.title__410525__.style_left p:before {height:24px}
}

/*     410535 : 장문 텍스트      */
.textarea__410535__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__410535__ p {font-size:16px}
}

/*     410545 : 타이틀 텍스트      */
.title__410545__ {font-size:0}
.title__410545__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#222222;letter-spacing:-.03em;line-height:1.4em;
}
.title__410545__ p:before {content:'';position:absolute;background:#6ac8c7;font-size:0}

.title__410545__.style_top p {padding-top:10px}
.title__410545__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__410545__.style_right p {padding-right:14px}
.title__410545__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__410545__.style_bottom p {padding-bottom:12px}
.title__410545__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__410545__.style_left p {padding-left:14px}
.title__410545__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__410545__.style_circle1 p {padding-left:18px}
.title__410545__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__410545__.style_circle2 p {padding-left:18px}
.title__410545__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #6ac8c7;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__410545__ p {font-size:24px}
	.title__410545__.style_top p:before {width:24px}
	.title__410545__.style_right p:before {height:24px}
	.title__410545__.style_bottom p:before {width:24px}
	.title__410545__.style_left p:before {height:24px}
}

/*     410555 : 장문 텍스트      */
.textarea__410555__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__410555__ p {font-size:16px}
}

/*     410565 : 타이틀 텍스트      */
.title__410565__ {font-size:0}
.title__410565__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#222222;letter-spacing:-.03em;line-height:1.4em;
}
.title__410565__ p:before {content:'';position:absolute;background:#6ac8c7;font-size:0}

.title__410565__.style_top p {padding-top:10px}
.title__410565__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__410565__.style_right p {padding-right:14px}
.title__410565__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__410565__.style_bottom p {padding-bottom:12px}
.title__410565__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__410565__.style_left p {padding-left:14px}
.title__410565__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__410565__.style_circle1 p {padding-left:18px}
.title__410565__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__410565__.style_circle2 p {padding-left:18px}
.title__410565__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #6ac8c7;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__410565__ p {font-size:24px}
	.title__410565__.style_top p:before {width:24px}
	.title__410565__.style_right p:before {height:24px}
	.title__410565__.style_bottom p:before {width:24px}
	.title__410565__.style_left p:before {height:24px}
}

/*     410575 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__410575__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__410575__ ul li {display:table; margin-top:5px; font-size:16px; line-height:1.4em;}
.text_list__410575__ ul li:first-child {margin-top:0;}
.text_list__410575__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#777777; vertical-align:top;}
.text_list__410575__ span:before {content:'\e60b'; font-family:"icomoon_text_list";}
.text_list__410575__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;
}

.text_list__410575__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__410575__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__410575__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__410575__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__410575__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     410585 : 타이틀 텍스트      */
.title__410585__ {font-size:0}
.title__410585__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#222222;letter-spacing:-.03em;line-height:1.4em;
}
.title__410585__ p:before {content:'';position:absolute;background:#6ac8c7;font-size:0}

.title__410585__.style_top p {padding-top:10px}
.title__410585__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__410585__.style_right p {padding-right:14px}
.title__410585__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__410585__.style_bottom p {padding-bottom:12px}
.title__410585__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__410585__.style_left p {padding-left:14px}
.title__410585__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__410585__.style_circle1 p {padding-left:18px}
.title__410585__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__410585__.style_circle2 p {padding-left:18px}
.title__410585__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #6ac8c7;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__410585__ p {font-size:24px}
	.title__410585__.style_top p:before {width:24px}
	.title__410585__.style_right p:before {height:24px}
	.title__410585__.style_bottom p:before {width:24px}
	.title__410585__.style_left p:before {height:24px}
}

/*     410595 : 한줄 텍스트      */
.text__410595__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__410595__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__410595__ p {font-size:16px}
}

/*     410725 : 탭 컨텐츠 블록 설정      */
.block_option__410725__ {display:table;width:100%}
.block_option__410725__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     410615 : 이미지      */
.img__410615__ {max-width:100%}
.img__410615__ * {box-sizing:border-box}
.img__410615__ a {display:block;vertical-align:top}
.img__410615__ img {width:1140px;vertical-align:top}

/*     410625 : 타이틀 텍스트      */
.title__410625__ {font-size:0}
.title__410625__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#222222;letter-spacing:-.03em;line-height:1.4em;
}
.title__410625__ p:before {content:'';position:absolute;background:#6ac8c7;font-size:0}

.title__410625__.style_top p {padding-top:10px}
.title__410625__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__410625__.style_right p {padding-right:14px}
.title__410625__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__410625__.style_bottom p {padding-bottom:12px}
.title__410625__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__410625__.style_left p {padding-left:14px}
.title__410625__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__410625__.style_circle1 p {padding-left:18px}
.title__410625__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__410625__.style_circle2 p {padding-left:18px}
.title__410625__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #6ac8c7;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__410625__ p {font-size:24px}
	.title__410625__.style_top p:before {width:24px}
	.title__410625__.style_right p:before {height:24px}
	.title__410625__.style_bottom p:before {width:24px}
	.title__410625__.style_left p:before {height:24px}
}

/*     410635 : 번호형 리스트      */
.text_list__410635__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__410635__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__410635__ ul li:first-child {margin-top:0}
.text_list__410635__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top;
}
.text_list__410635__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__410635__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #444444;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__410635__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__410635__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__410635__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__410635__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__410635__.s_size_300 i {border-width:2px}
.text_list__410635__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__410635__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__410635__ ul li {font-size:16px}
}

/*     410645 : 장문 텍스트      */
.textarea__410645__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__410645__ p {font-size:16px}
}

/*     410655 : 타이틀 텍스트      */
.title__410655__ {font-size:0}
.title__410655__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#222222;letter-spacing:-.03em;line-height:1.4em;
}
.title__410655__ p:before {content:'';position:absolute;background:#6ac8c7;font-size:0}

.title__410655__.style_top p {padding-top:10px}
.title__410655__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__410655__.style_right p {padding-right:14px}
.title__410655__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__410655__.style_bottom p {padding-bottom:12px}
.title__410655__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__410655__.style_left p {padding-left:14px}
.title__410655__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__410655__.style_circle1 p {padding-left:18px}
.title__410655__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__410655__.style_circle2 p {padding-left:18px}
.title__410655__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #6ac8c7;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__410655__ p {font-size:24px}
	.title__410655__.style_top p:before {width:24px}
	.title__410655__.style_right p:before {height:24px}
	.title__410655__.style_bottom p:before {width:24px}
	.title__410655__.style_left p:before {height:24px}
}

/*     410665 : 장문 텍스트      */
.textarea__410665__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__410665__ p {font-size:16px}
}

/*     410675 : 타이틀 텍스트      */
.title__410675__ {font-size:0}
.title__410675__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#222222;letter-spacing:-.03em;line-height:1.4em;
}
.title__410675__ p:before {content:'';position:absolute;background:#6ac8c7;font-size:0}

.title__410675__.style_top p {padding-top:10px}
.title__410675__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__410675__.style_right p {padding-right:14px}
.title__410675__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__410675__.style_bottom p {padding-bottom:12px}
.title__410675__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__410675__.style_left p {padding-left:14px}
.title__410675__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__410675__.style_circle1 p {padding-left:18px}
.title__410675__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__410675__.style_circle2 p {padding-left:18px}
.title__410675__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #6ac8c7;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__410675__ p {font-size:24px}
	.title__410675__.style_top p:before {width:24px}
	.title__410675__.style_right p:before {height:24px}
	.title__410675__.style_bottom p:before {width:24px}
	.title__410675__.style_left p:before {height:24px}
}

/*     410685 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__410685__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__410685__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__410685__ ul li:first-child {margin-top:0}
.text_list__410685__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__410685__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__410685__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__410685__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__410685__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__410685__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__410685__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__410685__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__410685__ ul li {font-size:16px}
}

/*     410695 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__410695__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__410695__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__410695__ ul li:first-child {margin-top:0}
.text_list__410695__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__410695__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__410695__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__410695__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__410695__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__410695__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__410695__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__410695__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__410695__ ul li {font-size:16px}
}

/*     410705 : 타이틀 텍스트      */
.title__410705__ {font-size:0}
.title__410705__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#222222;letter-spacing:-.03em;line-height:1.4em;
}
.title__410705__ p:before {content:'';position:absolute;background:#6ac8c7;font-size:0}

.title__410705__.style_top p {padding-top:10px}
.title__410705__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__410705__.style_right p {padding-right:14px}
.title__410705__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__410705__.style_bottom p {padding-bottom:12px}
.title__410705__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__410705__.style_left p {padding-left:14px}
.title__410705__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__410705__.style_circle1 p {padding-left:18px}
.title__410705__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__410705__.style_circle2 p {padding-left:18px}
.title__410705__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #6ac8c7;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__410705__ p {font-size:24px}
	.title__410705__.style_top p:before {width:24px}
	.title__410705__.style_right p:before {height:24px}
	.title__410705__.style_bottom p:before {width:24px}
	.title__410705__.style_left p:before {height:24px}
}

/*     410715 : 장문 텍스트      */
.textarea__410715__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__410715__ p {font-size:16px}
}

/*     410735 : 탭 컨텐츠 블록 설정      */
.block_option__410735__ {display:table;width:100%}
.block_option__410735__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     410745 : 이미지      */
.img__410745__ {max-width:100%}
.img__410745__ * {box-sizing:border-box}
.img__410745__ a {display:block;vertical-align:top}
.img__410745__ img {width:1140px;vertical-align:top}

/*     410755 : 타이틀 텍스트      */
.title__410755__ {font-size:0}
.title__410755__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#222222;letter-spacing:-.03em;line-height:1.4em;
}
.title__410755__ p:before {content:'';position:absolute;background:#6ac8c7;font-size:0}

.title__410755__.style_top p {padding-top:10px}
.title__410755__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__410755__.style_right p {padding-right:14px}
.title__410755__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__410755__.style_bottom p {padding-bottom:12px}
.title__410755__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__410755__.style_left p {padding-left:14px}
.title__410755__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__410755__.style_circle1 p {padding-left:18px}
.title__410755__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__410755__.style_circle2 p {padding-left:18px}
.title__410755__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #6ac8c7;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__410755__ p {font-size:24px}
	.title__410755__.style_top p:before {width:24px}
	.title__410755__.style_right p:before {height:24px}
	.title__410755__.style_bottom p:before {width:24px}
	.title__410755__.style_left p:before {height:24px}
}

/*     410765 : 장문 텍스트      */
.textarea__410765__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__410765__ p {font-size:16px}
}

/*     410775 : 타이틀 텍스트      */
.title__410775__ {font-size:0}
.title__410775__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#222222;letter-spacing:-.03em;line-height:1.4em;
}
.title__410775__ p:before {content:'';position:absolute;background:#6ac8c7;font-size:0}

.title__410775__.style_top p {padding-top:10px}
.title__410775__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__410775__.style_right p {padding-right:14px}
.title__410775__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__410775__.style_bottom p {padding-bottom:12px}
.title__410775__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__410775__.style_left p {padding-left:14px}
.title__410775__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__410775__.style_circle1 p {padding-left:18px}
.title__410775__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__410775__.style_circle2 p {padding-left:18px}
.title__410775__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #6ac8c7;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__410775__ p {font-size:24px}
	.title__410775__.style_top p:before {width:24px}
	.title__410775__.style_right p:before {height:24px}
	.title__410775__.style_bottom p:before {width:24px}
	.title__410775__.style_left p:before {height:24px}
}

/*     410835 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__410835__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__410835__ ul li {display:table; margin-top:5px; font-size:16px; line-height:1.4em;}
.text_list__410835__ ul li:first-child {margin-top:0;}
.text_list__410835__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#777777; vertical-align:top;}
.text_list__410835__ span:before {content:'\e60b'; font-family:"icomoon_text_list";}
.text_list__410835__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;
}

.text_list__410835__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__410835__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__410835__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__410835__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__410835__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     410795 : 타이틀 텍스트      */
.title__410795__ {font-size:0}
.title__410795__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#222222;letter-spacing:-.03em;line-height:1.4em;
}
.title__410795__ p:before {content:'';position:absolute;background:#6ac8c7;font-size:0}

.title__410795__.style_top p {padding-top:10px}
.title__410795__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__410795__.style_right p {padding-right:14px}
.title__410795__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__410795__.style_bottom p {padding-bottom:12px}
.title__410795__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__410795__.style_left p {padding-left:14px}
.title__410795__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__410795__.style_circle1 p {padding-left:18px}
.title__410795__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__410795__.style_circle2 p {padding-left:18px}
.title__410795__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #6ac8c7;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__410795__ p {font-size:24px}
	.title__410795__.style_top p:before {width:24px}
	.title__410795__.style_right p:before {height:24px}
	.title__410795__.style_bottom p:before {width:24px}
	.title__410795__.style_left p:before {height:24px}
}

/*     410845 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__410845__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__410845__ ul li {display:table; margin-top:5px; font-size:16px; line-height:1.4em;}
.text_list__410845__ ul li:first-child {margin-top:0;}
.text_list__410845__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#777777; vertical-align:top;}
.text_list__410845__ span:before {content:'\e60b'; font-family:"icomoon_text_list";}
.text_list__410845__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;
}

.text_list__410845__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__410845__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__410845__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__410845__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__410845__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     410805 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__410805__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__410805__ ul li {display:table; margin-top:5px; font-size:16px; line-height:1.4em;}
.text_list__410805__ ul li:first-child {margin-top:0;}
.text_list__410805__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#777777; vertical-align:top;}
.text_list__410805__ span:before {content:'\e60b'; font-family:"icomoon_text_list";}
.text_list__410805__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;
}

.text_list__410805__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__410805__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__410805__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__410805__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__410805__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     410815 : 타이틀 텍스트      */
.title__410815__ {font-size:0}
.title__410815__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#222222;letter-spacing:-.03em;line-height:1.4em;
}
.title__410815__ p:before {content:'';position:absolute;background:#6ac8c7;font-size:0}

.title__410815__.style_top p {padding-top:10px}
.title__410815__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__410815__.style_right p {padding-right:14px}
.title__410815__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__410815__.style_bottom p {padding-bottom:12px}
.title__410815__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__410815__.style_left p {padding-left:14px}
.title__410815__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__410815__.style_circle1 p {padding-left:18px}
.title__410815__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__410815__.style_circle2 p {padding-left:18px}
.title__410815__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #6ac8c7;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__410815__ p {font-size:24px}
	.title__410815__.style_top p:before {width:24px}
	.title__410815__.style_right p:before {height:24px}
	.title__410815__.style_bottom p:before {width:24px}
	.title__410815__.style_left p:before {height:24px}
}

/*     410855 : 장문 텍스트      */
.textarea__410855__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__410855__ p {font-size:16px}
}

